<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
    <group>
        <clip-path android:pathData="M0,0h12v12h-12z" />
        <path
            android:fillColor="#00000000"
            android:pathData="M1.5,1.5L10.5,10.5"
            android:strokeWidth="1.5"
            android:strokeColor="@color/text_subtitleDesc"
            android:strokeLineCap="round" />
        <path
            android:fillColor="#00000000"
            android:pathData="M1.5,10.5L10.5,1.5"
            android:strokeWidth="1.5"
            android:strokeColor="@color/text_subtitleDesc"
            android:strokeLineCap="round" />
    </group>
</vector>
